{
  "verseBefore": "Vii koot heq jưư apok xarooy atuq xuum ku Gô, anưq Gô kung hnoq jưư koot klơlh kawat dơơp atoh jeq xung truh loch dêq tol daak dêh xôq atoh koot manih tol vari.",
  "verseAfter": "Vii koot heq jư apok xarooy atuq xuum ku Gô, anưq Gô kungh hno jư koot klơlh wat athưh jeq truh tol loch dêh araak, xôq athưh khơl adro đong riilh tol vari.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-07-26T09:20:30.962Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
